
/* ****************** 1칸 레이아웃  ****************** */

.layout_475066_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475066_ > div:after {content:''; display:block; clear:both;}
.layout_475066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475066_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_475076_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_475076_ * {box-sizing:border-box;}
.img_ratio_475076_ a {display:block; text-decoration:none;}
.img_ratio_475076_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_475076_ {width:1200px;}
}
@media \0screen{
	.img_ratio_475076_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475086_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475086_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475086_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475086_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475086_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_477556_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_477556_ * {box-sizing:border-box;}
.img_ratio_477556_ a {display:block; text-decoration:none;}
.img_ratio_477556_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_477556_ {width:1200px;}
}
@media \0screen{
	.img_ratio_477556_ {width:1200px;}
}
